div.content_text_first fieldset
{
  margin: 12px 0;
  padding: 6px 0;
}

div.content_text_first fieldset p
{
  clear: both;
  margin: 6px 0;
}

div.content_text_first fieldset label,
div.content_text_first fieldset div.label
{
  display: block;
  float: left;
  width: 90px;
}

div.content_text_first fieldset label.required:after
{
  content: '*';
  margin-left: 3px;
}

div.content_text_first fieldset div.label
{
  visibility: hidden;
}

div.content_text_first fieldset input[type='text'], 
div.content_text_first fieldset input[type='password'], 
div.content_text_first fieldset textarea
{
  width: 220px;
}

div.content_text_first fieldset input[type="submit"]
{
  border: 1px solid #ccc;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: #333 1px 1px 2px 0;
  -moz-box-shadow: #333 1px 1px 2px 0;
  box-shadow: #333 1px 1px 2px 0;
  background-color: #c4d6e8;
  height: auto;
  line-height: 20px;
  padding: 2px;
}

